import os
from pymongo import MongoClient

def get_mongo_client():
    uri = os.environ.get("MONGO_URI")
    if not uri:
        raise ValueError("MONGO_URI environment variable not set")
    return MongoClient(uri)
